MediaWiki:Minerva.css: Difference between revisions

Created page with "All CSS here will be loaded for users of the MinervaNeue skin: from LocalSettings line 1583: #mw-mf-viewport, #mw-mf-page-center { padding-top: 0 !important; margin-top: 0 !important; } #content.mw-body { padding-top: 102px !important; } .minerva-header .search-toggle, .minerva-header .minerva-user-notifications, .minerva-header .notifications-menu, .minerva-header .user-menu { display: none !important; } .branding-box a { display: flex !..."
 
No edit summary
Line 181: Line 181:
}
}


#mw-mf-page-center {
body.page-Special_UserLogin #mw-mf-page-center,
    background-color: transparent !important;
body.page-Special_CreateAccount #mw-mf-page-center {
     display: flex !important;
     display: flex !important;
     align-items: center !important;
     align-items: center !important;
Line 189: Line 189:
     padding: 16px !important;
     padding: 16px !important;
     box-sizing: border-box !important;
     box-sizing: border-box !important;
    background-color: transparent !important;
}
}
.cdx-message--notice.cdx-message.cdx-message--block {
.cdx-message--notice.cdx-message.cdx-message--block {
     display: none
     display: none